

H1 {FONT-WEIGHT: bold; FONT-SIZE:  1.1em; COLOR: #000000; FONT-FAMILY: Verdana;  }
H2 {FONT-WEIGHT: bold; FONT-SIZE:  1.1em; COLOR: #000000; FONT-FAMILY: Verdana; margin-top: 0pt; margin-bottom: 2pt; text-align: center;}


A.kal_li:link {COLOR: #374FA8; TEXT-DECORATION: none}
A.kal_li:visited {COLOR: #374FA8; TEXT-DECORATION: none}
A.kal_li:active {COLOR: #374FA8; TEXT-DECORATION: none}
A.kal_li:hover {COLOR: #131F4F; TEXT-DECORATION: underline; }


.kal_box_1 {

  margin: auto;
  width: 90%;
 

   border: 1px solid #000000;

}

.kal_box_2 {

  color: #FFFFFF;
  width: 100%;
  text-align: center;
  font-weight: bold;
  background-color: #116DDE;
  line-height: 22px;


}

.kal_box_3 {

  text-align: center;
  line-height: 25px;



}

.kal_box_4 {

  float: left;
  width: 120px;
  background-color: #C9D1EF;
  text-align: center;
  border: 1px solid #000000;
  margin: 4px;

}

.kal_box_5 {

  color: #FFFFFF;
  width: 100%;
  text-align-last: center;
  FONT-SIZE:  0.9em;
  background-color: #0C4893;
  line-height: 22px;


}



.kal_suche {

  float: left;
  margin: 5px;
  text-align-last: center;
  FONT-SIZE:  1.3em;
  line-height: 20px;


}

.kal_button {

  margin: auto;
  width: 130px;
  padding: 7px;
  margin-top: 35px;
  text-align: center;
  border: 1px solid #0C4893;
  line-height: 20px;
  background-color: #2a9eaf;

}


.sysmeldung {

  margin: auto;
  width: 80%;
  padding: 35px 10px 10px 10px;

  text-align: center;
  border: 1px solid #0C4893;
  line-height: 20px;
  background-color: #eaeaea;
  background-image:url(/images/forum/sys-meldung.gif);
  background-repeat:no-repeat


}

.sysmeldung_red {

  margin: auto;
  width: 80%;
  padding: 35px 10px 10px 10px;

  text-align: center;
  border: 1px solid #AF2B0A;
  line-height: 20px;
  background-color: #F5E3DF;

  background-image:url(/images/forum/sys-meldung_red.gif);
  background-repeat:no-repeat


}

.info_box {

  background-image:url(/design/logo-info-box.gif);
  background-repeat:no-repeat;
  background-position: right top;
  padding: 5px;
  background-color: #E8EFF6;
  color: #12518B;
	font-size: 0.9em;
  border: 1px solid #12518B;
  width: 90%;
  margin: auto;

}

.kal_z0 {

  margin: 3px;
  background-color: #f3f3f3;
  line-height: 19px;


}



.kal_out {

  margin: auto;
  width: 95%;
  border: 1px solid #1B2B68;


}

.kal_z1 {
  float: left;
  background-image:url(/design/logo-kal_z1.gif);
  background-repeat:no-repeat;
  color: #000000;
  width: 102px;
  text-align: center;
  height: 64px;
  line-height: 19px;
  FONT-SIZE:  0.9em;


}

.kal_z2 {
  float: left;
  width: 90px;
  text-align: center;
  padding-top: 7px;

}

.kal_z3 {
  float: left;
  margin: 3px;



}


.kal_ins {

  margin: auto;
  width: 150px;
  padding: 5px;

  background-color: #3065bf;
  border: 2px solid #1B2B68;
  text-align: center;
  font-size: large;



}

.kal_buttons_rand {
  margin: auto;
  max-width: 445px;

  padding: 13px;
}

.kal_buttons {
    float: left;
    width: 111px;
    position: relative;
}

.kal_reddot {

  width: 16px;
  height: 16px;
  position: absolute;
  top: 6px;
  left: 88px;
  background-image: url(/design/red_dot.gif);
  background-repeat: no-repeat;
  color: #ffffff;
  text-align: center;
  font-size: 0.8em;

}


.day {  font-weight: bold;   color: #FFFFFF;   FONT-SIZE:  1.1em; }



.reddeal  {font-size:14px; font-weight: bold;   color: #FF0505; FONT-FAMILY: Verdana;  }
.blue     {   color: #1F5CCC;   }
/* bei mehr als 500 px */
@media screen and (min-width: 800px) {

  H1 {FONT-WEIGHT: bold; FONT-SIZE:  1.4em;; COLOR: #000000; FONT-FAMILY: Verdana;  }

  }
